.login-pf body {
	background: #FFFFFF url("../img/test-bg2.png") repeat;
/*
 * background: #0f0f0f url("../img/keycloak-bg.png") top left no-repeat;
    background-size: 100% auto;
  background: #FFFFFF;
  background-size: 100% auto;
*/
}

.login-pf-page .login-pf-accounts {
    max-width: 1160px;
}

.login-pf-page .login-pf-page-header {
    margin-bottom: 0px;
}

#kc-header-wrapper {
    padding: 0px 0px 0px;
}

.noaawarning {
    font-size: 10px;
    line-height: 110%;
    white-space: normal;
    width: 1160px;
}

.cac-label {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    color: #000000;
}

.cac-span {
    text-align: center;
    display: inline-block;
}

.card-pf {
    background:#fff0;
    max-width: 1200px;

}





